## libaspect-perl 0.90

=== debian/changelog ===
libaspect-perl (0.90-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 27 May 2010 21:28:26 -0400

libaspect-perl (0.45-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling

  [ gregor herrmann ]
  * debian/rules: remove unused environment variable.
  * debian/control: remove unused build dependencies; add build and runtime
    dependency on libparams-util-perl.
  * Add another entry about an API change to debian/NEWS.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 22:13:42 -0400

libaspect-perl (0.44-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 18:43:43 -0500

libaspect-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * Update copyright info for M::I
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 11:45:11 -0500

libaspect-perl (0.42-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 00:31:38 -0500

libaspect-perl (0.37-1) unstable; urgency=low

  * New upstream release
  * Add NEWS file documenting API changes
  * New dependency on libsub-install-perl

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 16 Jan 2010 01:44:29 -0500

libaspect-perl (0.35-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.34

  [ gregor herrmann ]
  * New upstream release 0.35.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jan 2010 18:19:07 +0100

libaspect-perl (0.33-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 08 Jan 2010 09:34:16 -0500

libaspect-perl (0.32-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.31

  [ gregor herrmann ]
  * New upstream release 0.32.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2010 11:49:12 +0100

libaspect-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Use new DEP5 copyright format
  * Refresh copyright years per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 02 Jan 2010 20:48:48 -0500

libaspect-perl (0.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.24

  [ gregor herrmann ]
  * New upstream release 0.26.
  * Adjust build dependencies.
  * debian/copyright: remove entries for removed third-party libs.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Dec 2009 21:28:46 +0100

libaspect-perl (0.23-1) unstable; urgency=low

  * New upstream release
  * Now needs Test::NoWarnings for build

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Dec 2009 06:18:14 -0500

libaspect-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * Now needs Sub::Uplevel 0.2002
  * Rewrite control short description
  * Clean up overrides

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 19:29:36 -0500

libaspect-perl (0.21-2) unstable; urgency=low

  [ Christoph Berg ]
  * Remove myself from Uploaders.
  * Remove .svn directories if debhelper installs them.
  * Bump Standards-Version.

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Christoph Berg <myon@debian.org>  Thu, 03 Dec 2009 15:07:41 +0100

libaspect-perl (0.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Updated copyright information
    + Added M::I copyright
    + Updated copyright (2009, Adam Kennedy, main dist)
    + Fixed copyright for Algorithm::Diff based on version 1.1902
  * Added myself to Uploaders
  * Redid all dependencies entirely (thanks gregoa!)

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * TODO is gone, don't install it anymore

 -- Jonathan Yu <frequency@cpan.org>  Mon, 03 Aug 2009 19:24:40 -0400

libaspect-perl (0.14-2) unstable; urgency=low

  [ Christoph Berg ]
  * Add missing Build-Dependency on libbenchmark-timer-perl. (Closes: #536647)
  * Suggest libbenchmark-timer-perl for the optional profiler feature.

  [ Ryan Niebur ]
  * add build dep on libtest-pod-perl too

  [ gregor herrmann ]
  * Don't install README (text version of the POD).
  * Add /me to Uploaders.
  * debian/rules: use the override_* feature for fixing the permissions.
  * Enable the perlcritic test (debian/{rules,control}).
  * debian/control: remove unversioned build dependency on perl-modules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2009 02:21:49 +0200

libaspect-perl (0.14-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 3 Jul 2009 11:34:00 +0200
