=== debian/control ===
Source: libaspect-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libtest-class-perl (>= 0.33),
 libsub-uplevel-perl (>= 0.2002), libtest-nowarnings-perl (>= 0.084),
 libtest-exception-perl (>= 0.29), libsub-install-perl,
 libparams-util-perl (>= 1.00)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Aspect/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaspect-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaspect-perl/

Package: libaspect-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-uplevel-perl (>= 0.2002),
 libsub-install-perl, libparams-util-perl (>= 1.00)
Suggests: libbenchmark-timer-perl
Description: module for Aspect-Oriented Programming in Perl
 Aspect-oriented Programming (AOP) is a programming method developed by Xerox
 PARC and others. The basic idea is that in complex class systems there are
 certain aspects or behaviors that cannot normally be expressed in a coherent,
 concise and precise way. One example of such aspects are design patterns,
 which combine various kinds of classes to produce a common type of behavior.
 Another is logging. For more information, see <URL:http://www.aosd.net>.
 .
 The Perl Aspect module is focused on subroutine matching and wrapping. It
 allows you to select collections of subroutines using a flexible pointcut
 language, and modify their behavior in any way you want.
