## libaspect-perl 0.95

=== debian/changelog ===
libaspect-perl (0.95-1) unstable; urgency=low

  * New upstream release
  * debian/patches/fix-pod-spelling.patch: Remove patch, applied
    upstream

 -- Angel Abad <angelabad@gmail.com>  Wed, 15 Dec 2010 18:28:49 +0100

libaspect-perl (0.94-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

  [ gregor herrmann ]
  * debian/control: remove version from libtest-nowarnings-perl build
    dependency, already satisfied in lenny.

 -- Angel Abad <angelabad@gmail.com>  Sat, 11 Dec 2010 13:36:22 +0100

libaspect-perl (0.92-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * debian/control: 
    - Add libtask-weaken-perl and libtest-class-perl to B-D-I
    - Add libtask-weaken-perl to Depends
  * debian/rules: Remove dh_installexamples override, now examples use
    /usr/bin/perl
  * Standards-Version: 3.9.1

 -- Angel Abad <angelabad@gmail.com>  Thu, 05 Aug 2010 22:36:51 +0200
