=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: libaspect-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, libtest-class-perl (>= 0.33),
- libsub-uplevel-perl (>= 0.2002), libtest-nowarnings-perl (>= 0.084),
- libtest-exception-perl (>= 0.29), libsub-install-perl,
- libparams-util-perl (>= 1.00)
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: perl, libparams-util-perl (>= 1.00),
+ libsub-install-perl, libsub-uplevel-perl (>= 0.2002),
+ libtask-weaken-perl, libtest-class-perl (>= 0.33),
+ libtest-exception-perl (>= 0.29), libtest-nowarnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Ryan Niebur <ryan@debian.org>, Angel Abad <angelabad@gmail.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Aspect/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaspect-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaspect-perl/
 
 Package: libaspect-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libsub-uplevel-perl (>= 0.2002),
- libsub-install-perl, libparams-util-perl (>= 1.00)
+Depends: ${misc:Depends}, ${perl:Depends}, libparams-util-perl (>= 1.00),
+ libsub-install-perl, libsub-uplevel-perl (>= 0.2002),
+ libtask-weaken-perl
 Suggests: libbenchmark-timer-perl
 Description: module for Aspect-Oriented Programming in Perl
  Aspect-oriented Programming (AOP) is a programming method developed by Xerox
