## libaspect-perl 1.01

=== debian/changelog ===
libaspect-perl (1.01-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Thu, 09 Jun 2011 14:01:43 +0200

libaspect-perl (1.00-1) unstable; urgency=low

  * New upstream release
  * debian/patches/fix-pod-spelling: Removed, applied upstream

 -- Angel Abad <angelabad@gmail.com>  Sun, 29 May 2011 11:32:01 +0200

libaspect-perl (0.981-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Angel Abad <angelabad@gmail.com>  Wed, 25 May 2011 23:27:32 +0200

libaspect-perl (0.98-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes)
  * debian/patches/fix-pod-spelling: Fix spelling errors in manpages

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Angel Abad <angelabad@gmail.com>  Tue, 24 May 2011 16:55:43 +0200

libaspect-perl (0.96-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Thu, 24 Mar 2011 17:02:50 +0100
