## libaspect-perl 1.02

=== debian/changelog ===
libaspect-perl (1.02-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.02
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Feb 2012 19:02:39 +0100
