=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Aspect/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaspect-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaspect-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libaspect-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaspect-perl.git
 
 Package: libaspect-perl
 Architecture: all
