=== debian/watch ===
version=3
http://search.cpan.org/dist/Aspect/   .*/Aspect-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
