## libaspect-perl 1.03

=== debian/changelog ===
libaspect-perl (1.03-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 1.03
  * Bump to debhelper compat 8
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update years
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 02 Nov 2012 09:13:06 +0100
