=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: libaspect-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libparams-util-perl (>= 1.00),
- libsub-install-perl,
- libsub-uplevel-perl (>= 0.2002),
- libtask-weaken-perl,
- libtest-class-perl (>= 0.33),
- libtest-exception-perl (>= 0.29),
- libtest-nowarnings-perl,
- perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
  Angel Abad <angel@debian.org>
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libparams-util-perl,
+ libsub-install-perl,
+ libsub-uplevel-perl,
+ libtask-weaken-perl,
+ libtest-class-perl,
+ libtest-exception-perl,
+ libtest-nowarnings-perl,
+ perl
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaspect-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libaspect-perl.git
 Homepage: http://search.cpan.org/dist/Aspect/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libaspect-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaspect-perl.git
 
 Package: libaspect-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libparams-util-perl (>= 1.00),
+ libparams-util-perl,
  libsub-install-perl,
- libsub-uplevel-perl (>= 0.2002),
+ libsub-uplevel-perl,
  libtask-weaken-perl
 Suggests: libbenchmark-timer-perl
 Description: module for Aspect-Oriented Programming in Perl
