=== debian/watch ===
version=4
https://metacpan.org/release/Aspect   .*/Aspect-v?@ANY_VERSION@@ARCHIVE_EXT@$
